/* $Id: theme.css,v 1.1 2009/10/07 01:04:00 jmburnz Exp $ */
/* adaptivethemes.com */

/**
 * @file theme.css
 * theme.css is the file to use when building your theme.
 * Make a copy first as a backup.
 */

/**********************************************************
 *                    HTML & Body
 **********************************************************/
html {}
body {
    background: url(theme-images/body-gradient.png) repeat-x;
    font-family: Geneva, "DejaVu Sans", Verdana, sans-serif;
}

/* Admin menu */
body.admin-menu {}
body.admin-menu #container {}

/**********************************************************
 *                 HTML Elements
 **********************************************************/

h1 {
    font-weight: lighter;
    max-width:500px;
    margin-bottom: 5px;

}
h2 {
    font-weight: lighter;
    max-width:500px;
    margin: 10px 0 5px;
}
h3 {
    font-weight: lighter;
}
h4 {}
h5 {}
h6 {}

p {
    text-align: justify;
    max-width:600px;
    margin: 1.5em 0 1.5em;
}

strong {}
em, dfn {}
dfn {}

sup, sub {}

del {}
ins {}

blockquote {}
cite {}
q {}

address {}

ul {}
ol {}
li {}
ul, ol {
    margin: 0 0 15px 20px;
}

dl {}
dd {}
dt {}


abbr {}
acronym {}

pre, code, tt {}
p code {}
samp {}
kbd {}
var {}


/**********************************************************
 *                 Global Link Styles
 **********************************************************/
a { text-decoration:none;}
a:link    {}
a:visited {}
a:hover   {}
a:active  {}
a.active  {}

/* Set global a:active and a:focus styles. */
a:active,
a:focus {}

/* Drupal sets this to black. */
li a.active {}

/* Remove borders on linked images. */
a img {}

/**********************************************************
 *              Section, Page and Body Classes
 **********************************************************/
/**
 * Normally you will use these in combination with other
 * selectors. I include them here for completedness.
 */

/**
 * Section Class
 * The section class takes the 2nd part of the URL and
 * builds a section-[arg] class from it. If you emulate
 * site sections using the Pathauto module this can be a
 * powerful way to style site sections.
 *
 * Look in body element for the section you want to style
 * to find the class to replace section-[arg]:
 */
/* .section-arg {} */

/* Front or not front. */
.front {}
.not-front {}

/* Is the user logged in. */
.logged-in {}
.not-logged-in {}

/* Node type body classes. */
.node-type-book  {}
.node-type-blog  {}
.node-type-forum {}
.node-type-page  {}
.node-type-poll  {}
.node-type-story {}

/**
 * Warning!
 * The sidebar body classes are integral to how Adaptivetheme
 * applies the layout. Be careful.
 */
.one-sidebar   {}
.two-sidebars  {}
.sidebar-left  {} /* Applies to sidebar-first in AT */
.sidebar-right {} /* Applies to sidebar-last in AT */

/**
 * Optional Region body classes
 * When any of the following regions are active a body class can be set.
 * To use you need to uncomment the conditional statements in
 * themeName_preprocess_page(), @see template.php.
 */
/*
.leaderboard       {}
.header-blocks     {}
.secondary-content {}
.tertiary-content  {}
.footer            {}
*/

/**
 * Page Path Class
 * The page path class takes the entire URL and builds a page-[path]
 * class from it. See examplebelow. You need to use Firebug or view
 * source to find out what the actual class will be, and be aware
 * that this will change if your URL alias changes!
 *
 * Replace [example-node-path] with the path you want
 * to style.
 */
/* .page-example-node-path {} */


/**********************************************************
 *                  The wrapper divs
 *    Be careful how you modify these, see layout.css
 **********************************************************/
/**
 * Width Setting
 *
 * The layout supports Elastic, Fluid and Fixed width values.
 * Elastic layouts are dynamic and will expand or contract when
 * the font size is changed. Fluid widths change when the browser
 * is resized and fixed width layouts stay the same width even
 * when the broswer is resized or the font size is changed.
 *
 * Elastic layouts use ems,       e.g. 80em
 * Fluid layouts use percentages, e.g. 85%
 * Fixed widths use pixels,       e.g. 960px
 */

#container-wrap{
    width: 1000px;
    margin: 0 auto;
    background: url(theme-images/container-wrap-background.png) repeat-y;
}

#container {
    background: url(theme-images/container-background.png) top repeat-x #fff;
}

/* Set a flexible width with max/min widths.
body > #container {
  width: 100%;
  max-width: 980px;
  min-width: 760px;
}
*/
/* Column wrappers */
#columns {}
.columns-inner {}

/* Content wrappers */
#content-column {}
.content-inner {}

/* Main content wrappers*/
#main-content {
    min-height: 400px;
}

body.no-sidebars #main-content{
    padding: 10px 20px;
}

body.sidebar-left #main-content{
    padding: 10px 20px 10px 0px;
}

body.sidebar-right #main-content{
    padding: 10px 0px 10px 20px;
}

body.two-sidebars #main-content {
    padding: 10px 0px;
}

.two-sidebars .content-inner{margin:0 240px 0 300px; }
.sidebar-left .content-inner{margin-left:240px;}
.sidebar-right .content-inner{margin-right:300px;}


#content {}

/* Set padding for content inner */
/* Em based layouts */
#layout-1a .two-sidebars  .content-inner {}
#layout-1a .sidebar-first  .content-inner {}
#layout-1a .sidebar-last .content-inner {}
#layout-2a .content-inner {}
#layout-3a .content-inner {}

/* Percentage based layouts */
#layout-1b .two-sidebars  .content-inner {}
#layout-1b .sidebar-first  .content-inner {}
#layout-1b .sidebar-last .content-inner {}
#layout-2b .content-inner {}
#layout-3b .content-inner {}

/* Pixel based layouts */
#layout-1c .two-sidebars  .content-inner {}
#layout-1c .sidebar-first  .content-inner {}
#layout-1c .sidebar-last .content-inner {}
#layout-2c .content-inner {}
#layout-3c .content-inner {}


/**********************************************************
 *                       Regions
 **********************************************************/
/* Target all regions with this low specifity selector. */
.region {}
.region-inner {}

/**
 * Most regions have an .inner div to set paddings or other
 * design contingencies.
 */

/* Leaderboard is a full width region at the very top,
   ideal for displaying banners. */
#leaderboard {
    background: url(theme-images/user-menu-background.png) repeat-x;
    height: 25px;
}

#leaderboard .region-inner {
    width: 960px;
    margin: 0 auto;
}

/* Header blocks region is embedded in the header, floated
   between the logo/site_name and the search box. */
#header-blocks {}
#header-blocks .region-inner {}

/* Secondary content is a full width region between
   the header and the main columns. */
#secondary-content {}
#secondary-content .region-inner {}

/* Tertiary content is a full width region above the footer,
   below the main content. */
#tertiary-content {}
#tertiary-content .region-inner {}

/* Content top and bottom are above and below the main content,
   within the main content column. Content aside floats to the
   right within the main central column, but below content top. */
#content-top {}
#content-aside {
    width: 180px;
    padding-left: 20px;
}
#content-bottom {}


/**********************************************************
 *                      Sidebars
 **********************************************************/
/* Target both sidebars with this low specifity selector. */
.sidebar {}
.sidebar-inner {}

/* Target a specific sidebar, inner or sidebar-inner. */
#sidebar-first {
    background: url(theme-images/sidebar-left-bottom.png) bottom right no-repeat;
    width: 220px;

}

#sidebar-first .region-inner {
    background: url(theme-images/sidebar-left-top.png) top right no-repeat;
    padding: 15px 9px 10px 0px;
}

#sidebar-last {
    background: url(theme-images/sidebar-right-bottom.png) bottom left no-repeat;
    width: 300px;
    margin-left: -300px;
}
#sidebar-last .region-inner {
    background: url(theme-images/sidebar-right-top.png) top left no-repeat;
    padding: 15px 0px 10px 9px;
}

/*
#sidebar-last .region-inner .block {
    padding-bottom: 10px;
    border-bottom: 1px solid #c7c7c7;
}*/

/**********************************************************
 *                   Skip navigation
 **********************************************************/
/**
 * To hide the skip-nav you can use:
 *
 * height: 0;
 * overflow: hidden;
 *
 * Do not use display:none as this hides it from screen readers!
 */
#skip-nav {
    height: 0;
    overflow:hidden;
}

/* Override default pseudo class styles */
#skip-nav a:link    {}
#skip-nav a:visited {}
#skip-nav a:hover   {}
#skip-nav a:focus   {}
#skip-nav a:active  {}

/**
 * Move the skip-nav out of the viewport.
 * Using left -9999em can cause issue with some browsers especially in RTL mode.
 */
/*
#skip-nav {
  position: absolute;
  top: -9999em;
  left: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
*/

/**
 * An alternative method is to position the skip-nav link offscreen
 * until the user tabs the link into focus. Uncomment the following to use.
 *
 * Adjust the style of the active/focused link to suit.
 */
/*
#skip-nav {
   text-align: left;
}
#skip-nav a:link,
#skip-nav a:hover,
#skip-nav a:visited {
  height: 1px;
  overflow: hidden;
  position: absolute;
  top: -999em;
}
#skip-nav a:active,
#skip-nav a:focus {
  background: #FFF;
  color: #C00000;
  height: 1.5em;
  overflow: visible;
  position: fixed;
  top: 0;
  right: 0;
  width: auto;
  z-index: 1000;
}
*/


/**********************************************************
 *                 Header Elements
 **********************************************************/
/* #header wraps #branding, #search-box-top and #header-blocks. */
#header {
    background: url(theme-images/header-background.png) repeat-x;
    height: 75px;
}

/* #branding wraps #logo, #site-name and #site-slogan. */
#branding {
    height:55px;
    padding:10px 10px;
    width:550px;
    /*overflow: hidden; */
}

/* Logo and site_name wrapper. */
.logo-site-name {}
div.logo-site-name {}
h1.logo-site-name  {}

/* DIV/strong combo when when title is set. */
div.logo-site-name strong {}

/* Remove display:block if you want the site name inline with the logo. */
.logo-site-name span {}

/* Logo. */
#logo {
    float:left;
    height:60px;
    width:50px;
    overflow:hidden;
}

#site-name-slogan {
    float:left;
    padding:5px 0 0 5px;
}

#site-name {

}

/* Override default pseudo class styles. */
#site-name a:link, #site-name a:visited, #site-name a:hover,
#site-name a:focus, #site-name a:active {
    color: #114EA3;
    text-decoration: none;
    font-size: 17px;
}

/* Site slogan. */
#site-slogan {}


/**********************************************************
 *    Search box, Advanced search form, Search results
 *          For the search block see blocks.css
 **********************************************************/
/**
 * Search box
 */
/* Float the search box right. */
#search-box {
    width: 320px;
    height: 25px;
    margin: 25px 30px 25px 0px;
    padding:0px;
    background: url(theme-images/search-input.png) top left no-repeat;
}

/* Reset form element margins. */
#search-theme-form {
    margin: 0px;
}

/* Use the child selector because the inner div has no class. */
#search-theme-form > div {}

/* #search and .container-inline apply to the same div. */
#search-theme-form #search {}
#search-theme-form .container-inline {}

#search-theme-form label {
    display: none;
}

#search-theme-form input {
}

#search-theme-form .search-input {
    background: transparent;
    border-width: 0px;
    height:25px;
    width: 220px;
    margin: 0px;
    padding: 0px 10px 0px 10px;
    line-height: normal;
}
#search-theme-form .search_submit {
    background: transparent;
    height: 25px;
    width: 75px;
    margin: 0px;
    padding: 0px;
    border-width: 0px;
}

/**
 * Advanced search form
 */
/* Advanced search-form id. */
#search-form {}

/* Use the child selector because the inner div has no class. */
#search-form > div {}
#search-form .container-inline {}
#search-form #edit-keys-wrapper {}

#search-form label {}
#search-form input {}
#search-form .form-item {}
#search-form .form-submit {}

/* Textfield styles. */
#search-form #edit-keys-wrapper input {}
#search-form #edit-keys-wrapper input:hover,
#search-form #edit-keys-wrapper input:focus {}

/* Advanced search fieldset. */
fieldset #search-advanced {}

/**
 * Search results
 */
/* Box styles for the results page. */
.section-search .box {}
.section-search .box-inner {}
.section-search .box-title {}

/* Style the no results messages. */
.section-search .box ul {}
.section-search .box ul li {}

/* Search results document list. */
dl.search-results {}
dl.search-results dt {}
dl.search-results dd {}
dl.search-results dd p {}
dl.search-results dd .search-snippet {}
dl.search-results dd .search-info {}


/**********************************************************
 *               Primary & Secondary Links
 **********************************************************/
/**
 * Implimentation of Primary and Secondary Links.
 *
 * Primary & Secondary Links are colored by default so you
 * can easily identify them.
 */

/**
 * #nav is the containing div for Primary & Secondary Links.
 */
#nav {
    width: 1000px;
    height: 35px;
    margin: 0px auto;
    padding-top: 10px;
    background-image: url(theme-images/navigation-tabs-background.png);
    background-repeat: no-repeat;
}

/**
 * Primary Links
 */

/**
 * Primary Links Positioning
 */
/* FLOAT PRIMARY RIGHT */
/*
#primary .primary-inner {float: right; margin-right:200px;}
*/
/* ALIGN PRIMARY CENTER */
/* #primary .primary-inner {display: table; margin: 0 auto; text-align: center;} */


/* #primary is the primary-links div wrapper */
#primary {
    width: 960px;
    height: 35px;
    margin: 0px 20px;
    padding: 0px;
}

/* Inner wrapper div. */
.primary-inner {}

/* Class on the ul */
.primary-links {
    background:none;
}

/* Modify the margin to set tab spacings. */
.primary-links li {
    height: 35px;
    margin-left: -20px;
    background-image: url(theme-images/navigation-tabs-left.png);
    background-repeat: no-repeat;
    background-position: top left;

}

.primary-links li a {
    height: 35px;
    padding: 3px 34px 0;
    margin-right: -20px;
    background-image: url(theme-images/navigation-tabs-right.png);
    background-repeat: no-repeat;
    background-position:top right;
    font-weight:normal;
    font-size: 13px;
}

/* Primary first and last classes. */
.primary-links li.first {
    margin-left:0px;
    background: url(theme-images/navigation-tabs-left-first.png);
}

.primary-links li.first a {
    padding: 3px 38px 0 20px;
}

/* Set pseudo class styles. */

.primary-links li a:link {}
.primary-links li a:visited {}
.primary-links li a:hover{
    color: #FF9600;
}

.primary-links li.active, .primary-links li.active-trail {
    background-position: bottom left;
}

.primary-links li a.active, .primary-links li.active-trail a,
.primary-links li a.active:hover, .primary-links li.active-trail a:hover {
    color: #36f;
    background-position: bottom right;
}

/* Block Menus. */

.block-menu_block, .block-menu{

}

.block-menu_block li, .block-menu li {
    list-style:none;
}

.block-menu_block li a, .block-menu li a {
    color:#000;
    text-decoration:none;
}

.block-menu_block li a.active, .block-menu li a.active {
    font-weight:700;
}

.block-menu_block li a:hover, .block-menu li a:hover {
    color: #36f;
}

/* Local Tasks. */

.local-tasks, .not-logged-in .local-tasks, .no-sidebars .local-tasks{
    height:25px;
    padding: 0px;
    margin-bottom: 0;
}

.local-tasks ul.primary {
    border-bottom: none;
    margin: 0;
    padding: 0;
    float:right;
    background: url(theme-images/local-tasks-background.png) left bottom no-repeat;
    height:25px;
}

.local-tasks ul.primary li{
    border: none;
    background: none;
    height: 25px;
    display: block;
    float:left;
}

.local-tasks ul.primary li a{
    border-width: 0px;
    background: none;
    padding: 3px 20px 0px 20px;
    margin: 0px;
    display:block;
    height: 22px;
    font-size:12px;
    color: #fff;
}

.local-tasks ul.primary li.active {
    border:none;
    background: url(theme-images/local-tasks-active-left.png) left bottom no-repeat;
}

.local-tasks ul.primary li.active a {
    border:none;
    color: #36f;
    background: url(theme-images/local-tasks-active-right.png) right bottom no-repeat;
}

.local-tasks ul.primary li a:hover {
    border:none;
    background:transparent;
    color: #36f;
}

.local-tasks ul.primary li.active a:hover{
    background: url(theme-images/local-tasks-active-right.png) right bottom no-repeat;
}

.local-tasks ul.secondary {
    border-bottom: none;
    margin: 0 -8px 0 0;
    padding: 0 8px 0 0;
    float:right;
    background: url(theme-images/local-tasks-background.png) left bottom no-repeat;
    height:25px;
    line-height: normal;
}

.local-tasks ul.secondary li{
    border: none;
    background: none;
    height: 25px;
    padding: 0;
    display: block;
    float:left;
}

.local-tasks ul.secondary li a{
    border-width: 0px;
    background: none;
    padding: 3px 20px 0px 20px;
    margin: 0px;
    display:block;
    height: 22px;
    font-size:12px;
    color: #fff;
    text-decoration: none;
}

.local-tasks ul.secondary li.active {
    border:none;
    background: url(theme-images/local-tasks-active-left.png) left bottom no-repeat;
}

.local-tasks ul.secondary li.active a {
    border:none;
    color: #36f;
    background: url(theme-images/local-tasks-active-right.png) right bottom no-repeat;
}


/**********************************************************
 *                      Breadcrumb
 **********************************************************/
/**
 * The breadcrumb is directly below the header,
 * giving it the full width of theme to expand into.
 * You can eaisly drag the breadcrumb html/php to the main
 * content column if you need to.
 */
#breadcrumb {}
#breadcrumb .breadcrumb-inner {}

#breadcrumb a {}
#breadcrumb a:link {}
#breadcrumb a:visited {}
#breadcrumb a:hover {}
#breadcrumb a:focus {}
#breadcrumb a:active {}


/**********************************************************
 *                       Mission
 **********************************************************/
#mission {}


/**********************************************************
 *                    H1 Page Title
 **********************************************************/
/* The main title on each page. */
h1#page-title {}

#main-content-header {
    padding: 0;
}


/**********************************************************
 *                     Pager
 **********************************************************/
/* The first 2 classes provide the base pager styles. */
.item-list ul.pager    {}
.item-list ul.pager li {}

/* Theme the various states of pager links. */
.item-list ul.pager li a:link    {}
.item-list ul.pager li a:visited {}
.item-list ul.pager li a:hover   {}

/* Note: .pager-current is for the current page. */
.item-list ul.pager li.pager-item     {}
.item-list ul.pager li.first          {}
.item-list ul.pager li.last           {}
.item-list ul.pager li.pager-current  {}
.item-list ul.pager li.pager-first    {}
.item-list ul.pager li.pager-previous {}
.item-list ul.pager li.pager-next     {}
.item-list ul.pager li.pager-last     {}


/**********************************************************
 *               Footer, Footer Message
 **********************************************************/
#footer-wrapper {
    width: 1000px;
    height: 45px;
    margin: 0 auto;
    padding: 0;
    background: url(theme-images/footer-wrapper-background.png) bottom no-repeat;
}

#footer {
}
#footer .region-inner {
    margin: 0 20px;
    padding: 10px 0;
}
#footer a {}
#footer .block {
    margin-bottom: 0;
}

#footer-message {
    color: #eee;
}
#footer-message .footer-message-inner {
    margin: 0 20px;
    padding: 7px 10px 0 10px;
}
#footer-message a {}
#footer-message p {
    display: inline;
}
#footer-message .footer-copyright {
    margin: 0 0 0 10px;
}
#footer-message .footer-address {
    margin: 0 40px 0 210px;
}
#footer-message .footer-telephone {}




/**********************************************************
 *                 RSS Feed Icon
 **********************************************************/
.feed-icon {}
.feed-icon img {}
#footer-message a.feed-icon {}


/**********************************************************
 *                      Nodes
 **********************************************************/
.node {
    padding: 0 2px;
    clear: both;
}

/* Inner wrapper div for nodes. */
.node-inner {}

/* Node title on teasers and other lists. */
.node-title {}

.node-title a:link,
.node-title a:visited,
.node-title a:active {}

.node-title a:hover {}

/* Node content wrapper. */
.node-content {}

/* User Picture. */
.node .user-picture {}
.node .user-picture img {}

/* Submitted */
.node-submitted {}
.node-submitted a {}
.node-submitted a:hover {}

/* Common links classes. */
.node ul.links {}
.node ul.links li {}
.node ul.links li a {}

/* Links. */
.node-links {}
.node-links ul.links {}
.node-links ul.links li  {}
.node-links ul.links li a {}

/* Taxonomy terms. */
.node-terms {}
.node-terms li.vocab {}
.node-terms li span.vocab-name {}
.node-terms ul.taxonomy {}
.node-terms ul.taxonomy li.vocab-term {}
.node-terms ul.taxonomy li.vocab-term a {}

/* Style module links. */
ul.links li.node_read_more a {}
ul.links li.comment_add a {}
ul.links li.comment_comments a {}
ul.links li.comment_new_comments a {}
ul.links li.blog_usernames_blog a {}
ul.links li.print_html a {}
ul.links li.print_email a {}
ul.links li.print_pdf a {}

/* Node ul link first and last classes. */
.node ul.links li.first {}
.node ul.links li.last  {}

/* Node classes for node workflow states. */
.node-add    {}
.node-edit   {}
.node-delete {}
.node-preview  {}
.node-sticky   {}
.node-promoted {}

/* Node status. */
.node-unpublished {
    background: url(theme-images/node-unpublished.png) top left repeat;
}

/* Theme the node teaser seperatly. */
.node-teaser {}


/**********************************************************
 *                   Core node types
 **********************************************************/
.node-blog  {}
.node-page  {}
.node-story {}
.node-forum {}
.node-book  {}
.node-poll  {}


/**********************************************************
 *                 Custom node types
 **********************************************************/
/**
 * Replace CONTENT_TYPE with the content type
 * machine-readable name.
 */
.node-type-CONTENT_TYPE {}


/**********************************************************
 *                    CCK Fields
 **********************************************************/
/* Wrapper for any CCK field. */
.field {}

/* Use "datetime" when creating new CCK date fields. */
.field-type-datetime {}

/* Filefield field. */
.field-type-filefield {}

/* Imagefield field. */
.field-type-image {}

/* Node reference field. */
.field-type-nodereference {}

/* User reference field. */
.field-type-userreference {}

/* Number fields. */
.field-type-number-decimal {}
.field-type-number-float   {}
.field-type-number-integer {}

/* Text field. */
.field-type-text {}

/**
 * Specific field names.
 */
/* Underscores in field name are replaced with dashes. */
.field-field-page-images, .field-field-advisory-body-images, .field-field-news-image, .field-field-event-image {
    float:right;
    margin: 0px 35px 10px 25px;
}

.itu-attachments table{
    width: 100%;
}

/**********************************************************
 *                     Comments
 **********************************************************/
/* Comment wrapper */
#comments {}
#comments-title {}

.comment {}

/* Inner wrapper div for comments. */
.comment-inner {}

.comment .indented {}

/* The title of each comment. */
.comment-title {}

.comment-id {}
.comment-title .new {}

.comment-title a:link,
.comment-title a:visited,
.comment-title a:active {}

.comment-title a:hover {}

.comment .user-picture {}
.comment .user-picture img {}

.comment-submitted {}
.comment-submitted a {}
.comment-submitted a:hover {}

/* Comment content wrapper. */
.comment-content {}

/* Comment links. */
.comment-links {}
.comment-links ul.links {}
.comment-links ul.links li {}
.comment-links ul.links li a {}

/* Core comment link classes. */
ul.links li.comment_reply a {}
ul.links li.comment_edit a {}
ul.links li.comment_delete a {}

/* Comment ul link first and last classes. */
.comment-links ul.links li.first {}
.comment-links ul.links li.last  {}

/**
 * Comment Classes - extra classes to help out themers.
 */
/* Comment author. */
.comment-by-anonymous   {}
.comment-by-node-author {}
.comment-by-viewer      {}

/* Comment is new. */
.comment-new {}

/* Zebra odd/even classes. */
.comment.odd  {}
.comment.even {}

/* Comment status. */
.comment-unpublished {}

/* Themes the "Unpublished" text. */
.comment-unpublished .unpublished {}

/* Comment form on a seperate page. */
.section-comment .box {}
.section-comment .box .title {}

/* Comment form below content. */
#comments .box {}
#comments .box .title {}


/**********************************************************
 *                       Blocks
 **********************************************************/
/**
 * Styles set for .block, .block-inner, block-title and
 * .block-content will be inherited by all blocks.
 */
.block {}
.block-inner   {} /* Block inner div */
.block-title   {} /* h2 block title */
.block-content {} /* Block content wrapper */


/**********************************************************
 *                   Sidebar blocks
 **********************************************************/
/**
 * You can target blocks in one or more regions and
 * style them differently.
 */
/* Low specifity selector to style blocks in both sidebars. */
.sidebar .block {}
.sidebar .block h2 {}
.sidebar .block-inner {}
.sidebar .block .block-content {}

/* Low specifity selector to style blocks in all regions. */
.region .block {}
.region .block h2 {}
.region .block-inner {}
.region .block .block-content {}

/* High specifity selectors to style blocks in one sidebar. */
#sidebar-first .block {}
#sidebar-first .block h2 {}
#sidebar-first .block-inner {}
#sidebar-first .block .block-content {}

#sidebar-last .block {}
#sidebar-last .block h2 {}
#sidebar-last .block-inner {}
#sidebar-last .block .block-content {}


/**********************************************************
 *                  Region blocks
 **********************************************************/
/* High specifity selectors to style blocks in one region. */
#leaderboard       .block {}
#header-blocks     .block {}
#secondary-content .block {}
#tertiary-content  .block {}
#content-top       .block {}
#content           .block {}
#content-bottom    .block {}
#footer            .block {}


/**********************************************************
 *                   Module blocks
 **********************************************************/
/**
 * Module Block ID's
 * For contributed module blocks the pattern is the same,
 * i.e. #block-[module]-[delta]
 */
#block-book-0       {} /* Book navigation block   */
#block-blog-0       {} /* Recent Blog posts       */
#block-comment-0    {} /* Recent Comments block   */
#block-forum-0      {} /* Active Forum topics     */
#block-forum-1      {} /* New Forum topics        */
#block-locale-0     {} /* Language Switcher block */
#block-node-0       {} /* Syndicate block         */
#block-poll-0       {} /* Most recent poll        */
#block-profile-0    {} /* Author information      */
#block-search-0     {} /* Search form block       */
#block-statistics-0 {} /* Popular content         */
#block-system-0     {} /* Powered by Drupal       */
#block-user-0       {} /* Login block             */
#block-user-1       {} /* Navigation Menu block   */
#block-user-2       {} /* Who's New block         */
#block-user-3       {} /* Who's Online block      */

/* Primary and Secondary links blocks */
#block-menu-primary-links   {}
#block-menu-secondary-links {}

/* The class selector applies to all blocks of these types. */
.block-user {}
.block-book {}
.block-aggregator {}


/**********************************************************
 *                 Search block form
 **********************************************************/
#search-block-form {}

/* Wrapper divs. */
#search-block-form > div {}
#search-block-form .container-inline{}

#search-block-form label {}
#search-block-form input {}
#search-block-form .form-item {}
#search-block-form .form-submit {}
#search-block-form #edit-search-block-form-1 {}

/* Override forms.css focus style */
#edit-search-block-form-1:hover,
#edit-search-block-form-1:focus {}


/**********************************************************
 *                   Menu blocks
 **********************************************************/
/**
 * Prefix these with the block id to style one menu only.
 */
ul.menu,
ul.menu ul,
ul.menu ul ul,
ul.menu ul ul ul {}

/* Menu li styles */
ul.menu li {}

ul.menu li.collapsed {}
ul.menu li.expanded  {}
ul.menu li.leaf      {
	list-style-image: url(theme-images/invisiblebullet.gif);
}

ul.menu li a:link    {}
ul.menu li a:hover   {}
ul.menu li a:visited {}
ul.menu li.active a  {}
ul.menu li.active-trail {}

ul.menu li.first {}
ul.menu li.last  {}


/**********************************************************
 *                   Block item-list
 **********************************************************/
.block .item-list ul {}
.block .item-list ul li {}


#block-views-images-block_1 {
    margin: 0;
    padding: 0;
}

/**********************************************************
 *                      Top Bar
 **********************************************************/

#block-menu-menu-user{
    float: right;
    clear: none;
    margin: 0px;
}

#block-menu-menu-user .content ul{
    margin: 0px;
}

#block-menu-menu-user .content ul li{
    float: left;
    margin: 0 15px 0 0;
    padding: 4px 0;
}

#block-block-5 {
    float: right;
    clear: none;
    margin: 0 10px;
    padding: 4px 0;
    color: #fff;
}

#block-masquerade-0 ,
#block-masquerade-0  form,
#block-masquerade-0  .form-item {
    float: right;
    clear: none;
    margin: 0px;
}

#block-masquerade-0 .description {
    padding: 3px 0;
    font-size: 12px;
    color: #fff;
}

#block-masquerade-0 .description .item-list,
#block-masquerade-0 .description ul,
#block-masquerade-0 .description li {
    list-style: none;
    display: inline;
}

#block-masquerade-0 .container-inline + div {
    display: none;
}

#block-masquerade-0 .content input{
    margin: 2px 0 0 0;
    padding: 2px;
}

#block-menu-menu-user .block-edit,
#block-block-5 .block-edit,
#block-masquerade-0 .block-edit {
    display: none;
}

#block-menu-menu-user .content ul li a,
#block-block-5 .content a,
#block-masquerade-0 .description a {
    color: #fff;
}

#block-menu-menu-user .content ul li a:hover,
#block-block-5 .content a:hover,
#block-masquerade-0 .description a:hover {
    color: #FF9600;
}

/**********************************************************
 *                      Colours
 **********************************************************/

.red {
  color: #f00;
}

.blue {
  color: #00f;
}

.green {
  color: #0f0;
}

/**********************************************************
 *                   Custom Theming
 **********************************************************/

.bluebutton {
    display: block;
    margin: 10px 0 0;
    padding: 5px;
    background-color: #36f;
    color: #f9f9f9;
    border: 1px solid #333;
    width: 400px;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.bluebutton:hover {
    background-color: #69f;
}

.field-field-advisory-body-members p{
    margin-bottom: 3px;
}
.view-title {
    font-weight: bold;
}

.view-embedded {
    margin: 1em 0;
}

#block-views-events-block_1 .views-row-item {
    margin: 0.5em 0;
}

.node .field-field-event-date,
.node .field-field-event-location,
.node .field-field-advisory-body-members {
    margin: 1em 0;
}

.node-submitted {
    margin-bottom: 1em;
}

.menu-block-1>ul, #block-menu-secondary-links ul, #block-phpbbforum-3 ul, #block-phpbbforum-3 li {
    margin-left: 0;
}

.no-scrollbars {
  overflow: hidden;
  overflow-y: hidden;
}

div.dataTables_wrapper table{
    width: 100% !important;
}

.dataTables_info {
    width: 40%;
    margin-bottom: 15px;
}

th.sorting, th.sorting_asc, th.sorting_desc {
    background: none;
}

.node ul, .node ol {
    max-width: 750px
}

.node li {
    margin-bottom: 5px;
}

table {
    width:99%;
}
